package com.pcloud.book.personalstage.enums;

public enum StageReplyRelevEnum {

    /**
     * 阶段非关键词回复
     */
    STAGE_NOT_KEYWORD(1),
    /**
     * 非关键词熔断回复
     */
    FUSING_NOT_KEYWORD(2),
    /**
     * 唤醒
     */
    WAKEUP(3);

    public final Integer value;

    StageReplyRelevEnum(Integer value) {
        this.value = value;
    }
}
